/*RESET*/
*{
	margin:0; 
	padding: 0;

}

/*BACKSTAGE -- fundo da tela */
#backstage{
	background: #FFF;
}


#body{
	background: #FFF;

}


/*BOX*/
#box{
	width: 900px; 
	margin: 0 auto;
	margin-top:10px;

	background: #FFF;
	
	
}

#header_box{
	
	height: 220px;
	background: url(imagens/header_cont.jpg) top repeat-x;
}

/*HEADER*/
#header{
	width: 900px; 
	
	height: 180px;
	background: url(imagens/header.jpg) no-repeat;
}


/*MENU*/
#menu{

	height: 30px;
	background: #000;

}

#menu ul{
	
	margin:0px 20px; /*os 20 a esquerda para centrar menu no site*/
	padding:0;
	float:left;
	list-style:none;
	
}

#menu ul li {
	display:inline;
}

#menu ul li a{
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	font: 14px Arial, Helvetica, sans-serif;
	float:left;
	padding: 5px 8px 5px;
}

#menu ul li img{
	float:left;
}

#menu ul li a:hover{
	font-style:oblique;
}

/*referenciacao de navegacao*/
#referencia_navegacao{
	height: 12px;
}
/*titulos artigos*/
#titulos_artigos{
	height: 25px;
}



/*CONTENT - div principal*/
#content{
	width:900px;
	overflow:hidden
}
/*espaço superior*/

/*BLOCOS*/
	
	/*menus esquerda*/
	
	/*ver porque nao esta a meter margem por baixo do content*/
	#destaques_laterais{
		width:180px;
		float:left;
		position:relative;
		left:0px;
		
	}
		#instituicao{
			width:180px;

		}
			#instituicao_header{
				width:180px;
				height: 22px;
				background: #700;
				text-decoration: none;
				text-align:center;
				color:#FFF;
				font-weight:bold;
				font: 14px Arial, Helvetica, sans-serif;
				float:left;
				
				
			}
			#instituicao_content{
				width:180px;
				height:200px;
				background:#e5e5e5;
				margin-bottom:10px;
				
							}
							
							
					#instituicao_content ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
					}
					
							#instituicao_content ul li {}
							
							#instituicao_content ul li a{
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								
							}
							
							#instituicao_content ul li img{
								float:left;
							}
							
							#instituicao_content ul li a:hover{
								text-decoration:none;
								color: #903;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
							}
							
							
													
							
		#areas_trabalho{
			width:180px;
			margin-bottom:10px;
		}
			#areas_trabalho_header{
				width:180px;
				height: 22px;
				background: #700;
				text-decoration: none;
				text-align:center;
				color:#FFF;
				font-weight:bold;
				font:12px Arial, Helvetica, sans-serif;
				float:left;
				
			}
			#areas_trabalho_content{
				width:180px;
				height:120px;
				background:#e5e5e5;
				
			}
					#areas_trabalho_content ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
						
					}
								
							#areas_trabalho_content ul li {display:block;}
							
							#areas_trabalho_content ul li a{
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								
							}
							
							#areas_trabalho_content ul li img{
								float:left;
							}
							
							#areas_trabalho_content ul li a:hover{
								text-decoration:none;
								color: #903;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
							}
							
		
			#projectos{
			width:180px;
			margin-bottom:10px;
		}
			#projectos_header{
				width:180px;
				height: 22px;
				background: #700;
				text-decoration: none;
				text-align:center;
				color:#FFF;
				font-weight:bold;
				font:12px Arial, Helvetica, sans-serif;
				float:left;
				
			}
			#projectos_content{
				width:180px;
				height:30px;
				background:#e5e5e5;
				
			}
					#projectos_content ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
						
					}
								
							#projectos_content ul li {display:block;}
							
							#projectos_content ul li a{
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								
							}
							
							#projectos_content ul li img{
								float:left;
							}
							
							#projectos_content ul li a:hover{
								text-decoration:none;
								color: #903;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
							}
					
		
		
		
		#prestacao_servicos{
			width:180px;
			margin-bottom:10px;
		}
			#prestacao_servicos_header{
				width:180px;
				height: 22px;
				background: #700;
				text-decoration: none;
				text-align:center;
				color:#FFF;
				font-weight:bold;
				font: 12px Arial, Helvetica, sans-serif;
				float:left;
				
			}
			#prestacao_servicos_content{
				width:180px;
				height:175px;
				background:#e5e5e5;
			}
			
					#prestacao_servicos_content ul{

						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
					}			
							#prestacao_servicos_content ul li {}
							
							#prestacao_servicos_content ul li a{
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								
							}
							
							#prestacao_servicos_content ul li img{
								float:left;
							}
							
							#prestacao_servicos_content ul li a:hover{
								text-decoration:none;
								color: #903;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
							}
			
			#contratacao_publica{
				width:180px;
				margin-bottom:10px;
			}
				#contratacao_publica_header{
					width:180px;
					height: 22px;
					background: #700;
				text-decoration: none;
				text-align:center;
					color:#FFF;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
										
				}
				#contratacao_publica_content{
					width:180px;
					height:75px;
					background:#e5e5e5;
				}
				
						#contratacao_publica_content ul{
		
							margin:0;
							padding:0;
							float:left;
							list-style:none;
							
						}	
								#contratacao_publica_content ul li {}
								
								#contratacao_publica_content ul li a{
									text-decoration:none;
									color:#8b8b8b;
									font-weight:bold;
									font: 10px Arial, Helvetica, sans-serif;
									float:left;
									
								}
								
								#contratacao_publica_content ul li img{
									float:left;
								}
								
								#contratacao_publica_content ul li a:hover{
								text-decoration:none;
								color: #903;
								font-weight:bold;
								font: 10px Arial, Helvetica, sans-serif;
								float:left;
							}

	/*centro*/
	


	
	#centro{
		width: 502px;
		float: left;
		
		
	}
			
			#destaques_contractacao{
				width:900px;
				height:400px;
				position:relative;
				margin-bottom:10px;
				overflow:auto;
				text-decoration:none;
				color:#8b8b8b;
				font-weight:bold;
				font: 12px Arial, Helvetica, sans-serif;
				float:left;
			}
			
			#destaques_noticias{
				width:900px;
				height:600px;
				position:relative;
				margin-bottom:10px;
				overflow:auto;
				text-decoration:none;
				color:#8b8b8b;
				font-weight:bold;
				font: 12px Arial, Helvetica, sans-serif;
				float:left;
			}
			
			#destaques_parcerias{
				width:900px;
				height:600px;
				position:relative;
				margin-bottom:10px;
				overflow:auto;
				text-decoration:none;
				color:#8b8b8b;
				font-weight:bold;
				font: 12px Arial, Helvetica, sans-serif;
				float:left;
			}
			
					#destaques_parcerias a{
						text-decoration:none; 
						color:#8b8b8b;						
					}
					
					#destaques_parcerias a:hover{
						text-decoration:none; 
						color:#903;	
						padding: 3px 0px;
					}	
	
			#destaques{
				width:900px;
				height:294px;
				position:relative;
				margin-bottom:10px;
				overflow:hidden;
				text-decoration:none;
				color:#8b8b8b;
				font-weight:bold;
				font: 12px Arial, Helvetica, sans-serif;
				float:left;
			}
			
			#destaques ul{
				list-style:none;
			}
			
			

			
			
				#destaques_header{
					width:502px;
					height: 22px;
					margin: 0px 22px;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
					margin-bottom:5px;
				}
				
				#destaques h1{
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 14px Arial, Helvetica, sans-serif;
					/*text-shadow: 1px 1px 1px #999;*/
					float:left;
					
				}
				
				#destaque p{
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				#destaque a{
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				#destaques_header ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
					}
					
							#destaques_header ul li {	
								display:inline;
							}

							
							#destaques_header ul li a{
								background:#e5e5e5;
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								margin-right:5px;
							}
							
							
							#destaques_header ul li img{
								float:left;
							}
							

							
				
				
				#destaques_imagens{
					width:502px;
					height:165px;
					margin-left:22px;
					margin-bottom:5px;
					position:relative;
					top: auto;
					
				}
				
				#destaques_content{
					width: 502px;
					margin: 0px 22px;
					float:left;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					position:relative;
					top: auto;
					margin-bottom:5px;
				}
				
				
				#conteudos_destaques{
					width:502px;
					height:675px;
					position:relative;
					margin: 0px 22px;
					margin-bottom:10px;
					overflow:hidden;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				
				#conteudos_destaques_areas_intervencao{
					width:502px;
					height:950px;
					position:relative;
					margin: 0px 22px;
					margin-bottom:10px;
					overflow:hidden;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				
				
				#conteudos_destaques_prest_serv{
					width:650px;
					height:675px;
					position:relative;
					margin: 0px 22px;
					margin-bottom:10px;
					overflow:hidden;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				
				#conteudos_inst{
					width:650px;
					height:675px;
					position:relative;
					margin: 0px 22px;
					margin-bottom:10px;
					overflow:hidden;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
				}
				
				
				
				
				.destaques_content_div{
					width:650px;
					height:auto;
					float:left;
					overflow:auto;
					text-decoration:none;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					position:relative;
					top: 5px;
					margin-bottom:5px;
					visibility:hidden;
				
				}

			
		
			
			
			#noticias{
				width: 900px;
				height: 140px;
				
				clear: both;
				/*background-position:center;
				background:url(imagens/back_not.jpg) no-repeat;
				clear:both;*/

				
			}
			
			
			

				
				#slider_home_page{
					width: 206px;
					height: 135px;
					float:left;
					
		
				
				}
				
				#slider_home_page ul{
	
						margin:0;
						margin-top:2px;
						padding:0;
						float:left;
						list-style:none;
						
					}
					
							#slider_home_page ul li {	
								display:inline;
							}

							
							#slider_home_page ul li a{
								background:#e5e5e5;
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								margin-right:5px;
							}
							
							
							#slider_home_page ul li img{
								float:left;
							}
							
							
				
			
		
						
				
				#noticias_destaque{
					
					width: 600px;
					height: 135px;
					padding-left:20px;
					margin-left: 20px;
					text-align:justify;
					overflow:hidden;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					float:left;
							
				}
				
				#noticias_destaque p{
					width: 600px;
					height: 135px;
					overflow:hidden;
					text-align:justify;
					
				}
				
				#noticias_destaque h4{
				color: #700;
				font-size: 14px;
				}
				
				#noticias_destaque ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
					}
					
							#noticias_destaque ul li {	
								display:inline;
							}

							
							#noticias_destaque ul li a{
								background:#e5e5e5;
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								margin-right:5px;
							}
							
							
							#noticias_destaque ul li img{
								float:left;
							}
				
			#mais_noticias_destaque{
					
					width: 220px;
					height: 140px;
					float:left;
					margin-left: 20px;
					text-align:justify;
					overflow:hidden;
					color:#8b8b8b;
					font-weight:bold;
					font: 12px Arial, Helvetica, sans-serif;
					background:url(imagens/mais_noticias.jpg);
					clear:both;

							
				}
				
				#mais_noticias_destaque p{
					width: 220px;
					height: 140px;
					overflow:hidden;
					text-align:justify;
										
				}
				
				#mais_noticias_destaque h4{
				color: #700;
				font-size: 14px;
				}
				
				#mais_noticias_destaque ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						
					}
					
							#mais_noticias_destaque ul li {	
								display:inline;
							}

							
							#mais_noticias_destaque ul li a{
								background:#e5e5e5;
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								margin-right:5px;
							}
							
							
							#mais_noticias_destaque ul li img{
								float:left;
							}
			
			

				
			/*links direita*/
			#ligacoes_institucionais{
			
			width: 180px;
			position: relative;
			float: right;


			}
				#epral{
					width:180px;
					text-decoration:none;
					
				}
				
					#epral_header{
						width:180px;
						height: 22px;
						background: #700;
						text-decoration:none;
						color:#FFF;
						font-weight:bold;
						font: 12px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:5px;
					}
					
					#epral_content{
						
						width:180px;
						height:70px;
						text-decoration:none;
						color:#8b8b8b;
						font-weight:bold;
						font: 10px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:10px;
						text-align:center;
					}
					
					#epral_content ul{
	
						margin:0;
						padding:0;
						float:left;
						list-style:none;
						list-style-type:none;
						
					}
					
							#epral_content ul li {	
								display:inline;
								
							}

							
							#epral_content ul li a{
								background:#e5e5e5;
								text-decoration:none;
								color:#8b8b8b;
								font-weight:bold;
								font: 12px Arial, Helvetica, sans-serif;
								float:left;
								margin-right:5px;
							}
					
				#colegio{
					width:180px;
				}
				
					#colegio_header{
						width:180px;
						height: 22px;
						background: #700;
						text-decoration:none;
						color:#FFF;
						font-weight:bold;
						font: 12px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:5px;
					}
					
					#colegio_content{
						
						width:180px;
						height:135px;
						
						text-decoration:none;
						color:#8b8b8b;
						font-weight:bold;
						font: 10px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:10px;
						text-align:center;
					}
					
				
					
				#formacao_adultos{
					width:180px;
				}
				
					#formacao_adultos_header{
						width:180px;
						height: 22px;
						background: #700;
						text-decoration:none;
						color:#FFF;
						font-weight:bold;
						font: 12px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:5px;
						
					}
					#formacao_adultos_content{
						
						width:180px;
						height:75px;
						background:#e5e5e5;
						text-decoration:none;
						color:#8b8b8b;
						font-weight:bold;
						font: 10px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:10px;
						text-align:center;
			
					}
				#projectos{
					width:180px;
					
				}
					#projectos_header{
						width:180px;
						height: 22px;
						background: #700;
						text-decoration:none;
						color:#FFF;
						font-weight:bold;
						font: 12px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:5px;
					}
					#projectos_content{
						
						width:180px;
						height:75px;
						background:#e5e5e5;
						text-decoration:none;
						color:#8b8b8b;
						font-weight:bold;
						font: 10px Arial, Helvetica, sans-serif;
						float:left;
						margin-bottom:10px;
			
					}
	
	
	
	
	
<!-- div expansivel-->

.layer1 {
margin: 0;
padding: 0;
width: 500px;
}
 
.heading {
margin: 1px;
padding: 3px 0px;
cursor: pointer;
position: relative;
}

.heading:hover{
	text-decoration:none;
	color: #903;
	
}


.content {
padding: 5px 10px;

}
p { padding: 5px 0; }	
	
	
	

/*FOOTER*/
#pre-footer{
	height:20px;
	width:900px; /*retirar se conseguirmos esticar topo*/
}
#footer{
	width:900px;
	height:60px;
	background: url(imagens/rodape.jpg);
	
	
	}

	#footer_assinatura{
		text-decoration:none;
		color:#FFF;
		font-weight:bold;
		font: 12px Arial, Helvetica, sans-serif;
		text-align:center;
		padding:10px;
	}

	#footer_entidades_financiadoras{}








